'\" -*- coding: utf-8 -*-
.if \n(.g .ds T< \\FC
.if \n(.g .ds T> \\F[\n[.fam]]
.de URL
\\$2 \(la\\$1\(ra\\$3
..
.if \n(.g .mso www.tmac
.TH x2goshowblocks 8 "Nov 2018" "Version 4.1.0.3" "X2Go Server Tool"
.SH NAME
x2goshowblocks \- Show X2Go-Mounted Block Devices
.SH SYNOPSIS
'nh
.fi
.ad l
x2goshowblocks <username> <session_id>

.SH DESCRIPTION
\fBx2goshowblocks\fR lists mounted shares for user <username> and X2Go session with ID <session_id>.
.PP
The \fBx2goshowblocks\fR must be run with root privileges.

.SH SEE ALSO
x2gomountdirs(8), x2goumount-session(8)
.SH AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project
(https://www.x2go.org).
